Subject: Re: [Idna-update] [I18n-discuss] Draft UTR 53 and associated issues

From: Asmus Freytag <[email-masked]>
Date: Thu, 5 Oct 2017 18:03:35 -0700

On 10/5/2017 5:20 PM, John C Klensin wrote:
>
> --On Thursday, October 5, 2017 13:55 -0700 Asmus Freytag
> <[email-masked]> wrote:
>
>> There's an important clarification of scope that's missing
>> from the document, but can be found in the mail-thread on
>> idna-update.
>>
>> Implication for IETF may be less than it appears without that
>> clarified scope.
>>
>> A./
>>
>> PS: John, can you forward this as necessary - I'm not on all
>> the lists you sent this to.
> That is the reason I tried to force the discussion onto the
> idna-update list and just tell people on the other two about it.
> Will pull the other two lists in as needed.  So far, silence on
> PRECIS, which is actually more likely to have problems than IDNA.
>
> I may just not understand UTC procedures well enough but if the
> need for rewriting and clarification is as clear as Mark's note
> seemed to indicate, I don't understand why the draft has not
> been withdrawn and rewritten.  An announcement to all three
> lists about a new version would seem to me to be appropriate;
> otherwise, this is my last posting to this one.
Because this is about on the level of an internet-draft (="proposed 
draft") and will see much editing before it becomes accepted in 
principle for publication (="draft").

Retracting it would make it impossible for us to comment on its 
deficiencies.

A./
>
>      john
>
>
> best,
>     john
>
>
>
>
> _______________________________________________
> I18n-discuss mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/i18n-discuss
>